﻿.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.tp-banner-container{height:100%!important;width:100%;position:relative;padding:0}

.header-block .telephone {
  margin: 0;
  color: #b0996d;
  padding-top: 20px;
  font-size: 22px;
  font-weight: 100;
}
.header .tools .telephone{margin:0;color:#636466;padding:7px 0 0;font-size:20px;font-weight:400;display:inline-block}
.header .telephone-wrapper{zoom:1;text-align:right;margin:8px 0}
.header .telephone-wrapper:after,.header .telephone-wrapper:before{content:"";display:table}
.header .telephone-wrapper:after{clear:both}

.share-buttons{margin-left:0px;list-style:none;}

.share-buttons li{display:inline;text-shadow:1px 1px 1px #ccc;font-size:1.5em;}

.share-buttons i{color:#003399;}

.share-buttons-blog{margin-left:0px;list-style:none;}

.share-buttons-blog li{display:inline;text-shadow:1px 1px 1px #ccc;font-size:1.5em;}

.share-buttons-blog i{color:#ffffff;}
 .container{ padding:0 1.5rem; margin:0 auto; max-width:1280px; width:92%}
 .container-404{ padding:0 1.5rem; margin:0 auto; max-width:1280px; width:92%; margin-top:50px}
.container .row{margin-left:-0.75rem;margin-right:-0.75rem}
#page-top,#comments,#sidebar,#similar-posts,footer.container,.pager,.pagination{display:none;visibility:hidden}



.footer-border-wrapper {
  border-top: 1px solid #c6e3bd;
  margin: 0 auto;
  padding-top: 25px;
  width: 850px;
}


.featured-products {
    border-top: 2px solid #cd0000;
    margin-top: 20px;
    padding-top: 20px;
}



.dirboxframe {
	position: fixed;
	display: table;
	border: 1px solid #fff;
	margin-top: 6.1875rem;
	
	
	width: 22.1875rem;
	
	
	height: 2.375em;
	
	
	left: 50%;
	z-index: 15;
	margin-left: -10rem;
	
	
	
	
}


#header { padding-top:22px;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }


.box_header{
	width:100%;
	height:35px;
	line-height:35px;
	color:#cfcfcf;
	background-color:#2d2d2d;
	border:1px solid #3e3d3d;
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
}
.text-center{text-align:center}
footer .footer_bottom .legal{float:left;width:100%}
footer .footer_bottom .legal,footer .footer_bottom .legal a,footer .footer_bottom .legal p{color:#53565a;font-size:18px;font-family:work_sansregular;line-height:24px;margin:0;display:inline-block}
footer .footer_bottom .legal .privacy{float:left;margin-right:35px}
footer .footer_bottom .legal p{float:left}
footer .footer_bottom .legal .ebow{float:right}
footer .footer_bottom .legal .ebow,footer .footer_bottom .legal .privacy,footer .footer_bottom .legal a,footer .footer_bottom .legal p{float:none}


    body.has_custom_layout:not(.home) .jumbotron-wrap {
        height: 50vh;
    }
.element.popout .jumbotron-wrap{padding-left:0;padding-right:0}
.jumbotron-outer.has-bg-shade .jumbotron-wrap,.jumbotron-outer.has-bg-video .jumbotron-wrap{position:relative;z-index:3}
.ie9 .height-100vh .jumbotron-wrap,.ie9 .jumbotron-outer.has-bg-shade.height-100vh .jumbotron-wrap{padding:120px 0 170px 0;position:relative;top:inherit;right:inherit;left:inherit}
